$primary: #ff6633;
$lightgray: #F8F8F8; 
html {
  font-size: 10px;
  -webkit-tap-highlight-color: $primary;
  height: 100%;
  margin: 0;
  body {
    background: $lightgray; 
    color: #2D3549;
    font-family: 'Roboto Slab', serif;;
    font-size: 14px;
    height: 100%;
    margin: 0;
    line-height: 1.42857;
  }
}
#wrapper{
  height: 100%;
  display: flex;
  flex-direction: column;
  min-width: 200px;
  min-height: 300px;
  border: 1px solid $primary;
}
#header {
  border-top: 3px solid $primary;
  text-align: center;
  border-bottom: 1px solid #efefef;
  padding: 0 20px;
  background: #FFF;
  height: 80px;
  h1 {
    font-size: 2.5rem;
    font-weight: 600;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    text-align: center;
  }
  h2 {
    font-size: 1.5rem;
    margin-top: 0.25rem;
    margin-bottom: 1rem;
    font-weight: 400;
  }
}
#content {
  flex: 1;
  overflow: auto;
  background: $lightgray;
  padding: 30px 20px;
  #empty {
    text-align: center;
    color: #888;
  }
  #list-wrapper {
    ul {
      list-style-type: none;
      padding: 0;
      margin: 0;
      li {
        margin-bottom: 1rem;
        word-wrap: break-word;
      }
    }
  }
}
#footer {
  background: silver; 
  // transform: translateX(-50%);
  text-align: center;
  font-size: 10px;
  a {
    display: block;
    background: $primary;
    color: #FFF;
    padding: 5px 10px;
    text-decoration: none;
    color: #FFF;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
  }
  .logo {
    font-size: 14px;
    font-weight: 600;
  }
}
